@charset "UTF-8";
table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  margin-top: 16px;
}

table tr {
  background-color: #fff;
  border: 1px solid #bbb;
}

table th,
table td {
  padding: 0.75rem;
  border-right: 1px solid #bbb;
}

table th {
  background-color: #DDDFE2;
  vertical-align: middle;
  font-weight: 600;
}

table thead tr{
  background-color: #eee;
}

.table__left {
  width: calc(100% - 73%);
}

.bg__blue {
  background-color: #046EB8;
  color: #fff;
  border-right: 1px solid #fff;
  text-align: center;
}

.table__text {
  list-style: none;
  font-weight: 400;
}

.customerList {
  margin-top: 6px;
  font-weight: 400;
}

.table__text::before, 
.customerList::before {
  content:"・";
  margin-right: 8px;
}

.under__text {
  text-align: right;
}